yi-misc-modes-0.19.1: Yi editor miscellaneous modes

# yi-misc-modes-0.19.1: Yi editor miscellaneous modes

Yi editor miscellaneous modes

Modules

yi-misc-modes-0.19.1

- Yi
  Submodules
  - Config
    Submodules
    - Default
      Submodules
      - Yi.Config.Default.MiscModes
  - Lexer
    Submodules
    - Yi.Lexer.Abella
    - Yi.Lexer.C
    - Yi.Lexer.Cabal
    - Yi.Lexer.Clojure
    - Yi.Lexer.Cplusplus
    - Yi.Lexer.GNUMake
    - Yi.Lexer.GitCommit
    - Yi.Lexer.JSON
    - Yi.Lexer.Java
    - Yi.Lexer.Latex
    - Yi.Lexer.OCaml
    - Yi.Lexer.ObjectiveC
    - Yi.Lexer.Ott
    - Yi.Lexer.Perl
    - Yi.Lexer.Python
    - Yi.Lexer.R
    - Yi.Lexer.Ruby
    - Yi.Lexer.SVNCommit
    - Yi.Lexer.Srmc
    - Yi.Lexer.Whitespace
  - Mode
    Submodules
    - Yi.Mode.Abella
    - Yi.Mode.Buffers
    - Yi.Mode.Latex
  - Yi.Modes
  - Syntax
    Submodules
    - Yi.Syntax.Latex